<template>
  <!-- 商品化专利 -->
  <div>
    <commodity :productId="productId" :productName="productName" :projectType="projectType"></commodity>
  </div>
</template>

<script>
import commodity from './commodity.vue';
export default {
  components: {
    commodity
  },
  data() {
    return {

    }
  },
  computed:{
    productId(){
      return this.$route.query.productId
    },
    productName(){
      return this.$route.query.productName
    },
    projectType(){
      return this.$route.query.projectType
    },
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped></style>